<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>My home page</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <h1>My home page</h1>
    <p class="info">Hello, I am Marijn and this is my home page.</p>
    <p id="someId">I also wrote a book! Read it
        <a href="http://eloquentjavascript.net">here</a>.
    </p>
    <p class="info"></p>
    <div id="p-wrapper">
        <p>test</p>
        <p>test</p>
        <p>test</p>
        <p>test</p>
    </div>
    <script src="./src/main.js"></script>
</body>

</html>